/*----------------------------------------
 General layout 
----------------------------------------  */
body { text-align:center; background:#EFEFEF; margin:0; padding:0; }
#wrapper { width:980px; text-align:center; padding:0; margin:auto; background:#EFEFEF url(../images/layout/page-bg.png) repeat-y center top; }
#container { width:970px; text-align:left; padding:0; margin:auto; }
#toplinks { width:970px; background:#333; margin:0; padding:0; color:#FFF; }
#toplinks a { color:#FFF; text-decoration:none; }
#toplinks a:hover { color:#ED1C2E; text-decoration:none; }
.toplinks-inside { width:930px; text-align:left; padding:10px 20px; }
.toplinks-col-lft { float:left; width:50%; }
.toplinks-col-rgt { float:left; width:50%; }
.toplinks-col-rgt ul { padding:0; margin:0; list-style:none; }
.toplinks-col-rgt ul li { float:right; padding-left: 20px; }
#header { position:relative; width:970px; background-color:#FFF; }
.header-inside { width:930px; text-align:left; padding:20px; background-color:#000; }
#content { min-height:400px; height:auto !important; overflow:hidden; background:#FFF url(../images/layout/content-bg.png) repeat-y center top; } /* have added 25px to the padding height */
.content-inside { width:930px; text-align:left; padding:20px; }
#content-lft { float:left; width:700px; }
#content-rgt { float:left; width:270px; }
.content-inside-lft { width:660px; text-align:left; padding:20px; }
.content-inside-rgt { width:230px; text-align:left; padding:20px; }
#menu { position:relative; width:970px; height:35px; background: url(../_jquery/superfish/topnav_bg.png) repeat-x; }
#footer { position: relative; margin:auto; height: 75px; width:970px; clear:both; background-color:#000; border-top:1px solid #000; font-size:10px; color:#EFEFEF; }
#footer p { margin:0 0 5px; }
.footer-inside { width:930px; text-align:left; padding:10px 20px 0; }
#footer-col-lft { float:left; width:465px; text-align:left; }
#footer-col-rgt { float:left; width:465px; text-align:right }
#footer-col-rgt p { margin-bottom: 5px; padding:0; }
#footer-col-rgt a { color:#fff; text-decoration:none; }
.module-inline { border:1px solid #CCC; padding:20px; margin-bottom:20px; }
.clearit { clear:both; height:0; margin:0; padding:0; }
/*----------------------------------------
 Text formatting 
----------------------------------------  */
body, th, td { font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size:11px; color:#333; }
h1 { font-size:18px; color:#333; }
h2 { font-size:16px; color:#333; }
h3 { font-size:15px; color:#333; }
h4 { font-size:14px; color:#333; }
h5 { font-size:12px; color:#333; }
h6 { font-size:11px; color:#333; }
.smalltext { font-size:10px; }
.alerttext { font-weight:400; color:#ED1C2E; }
.alert_box { color:#ED1C2E; border:1px solid #FC9; background-color:#FFC; text-align:left; }
.alert_box a { color:#ED1C2E; }
.alert_box p { margin:0; }
p { margin:0 0 10px; }

#home p, #home ul, #home li { font-size:13px; }
#home ul { list-style:disc; margin-top:10px;margin-bottom:20px; }
#home ul li { margin-left:20px; }
/*----------------------------------------
 Links
----------------------------------------  */
a { color:#7F9DB9; text-decoration:underline; }
a:hover { color:#ED1C2E; text-decoration:none; }
/*----------------------------------------
 User details
----------------------------------------  */
div.userdetails { text-align:left; color:#fff; }
div.userdetails h1 { font-size:22px; margin:0 0 15px 0; }
div.userdetails p { margin:0 0 5px 0; }
/*----------------------------------------
 Catalogue specific
----------------------------------------  */
#breadcrumbs { margin:0 0 10px 0; z-index:1; }
#breadcrumbs p { margin:0 0 10px; }
#subcategories { margin:0 0 10px 0; padding:10px 0 0; border-top:1px solid #CCC; }
#subcategories a { font-size:12px; font-weight:700; margin:0; padding:0; }
#subcategories span { font-size:10px; font-weight:normal; color:#666; }
#listheader { margin:0 0 20px 0; padding:10px 10px; border-top:1px solid #CCC; border-bottom:1px solid #CCC; font-weight:700; background-color:#F7F7F7; }
#pricing { margin:0 0 20px; border-top:2px solid #CCC; border-bottom:2px solid #CCC; overflow:hidden; }
.pricing_item { padding:0 5px; border:none; border-bottom:1px dotted #CCC; clear:both; overflow:hidden; }
.pricing_item_single { padding:0 5px; clear:both; overflow:hidden; }
#pricing p { margin:0 20px 0 0; padding:5px 0; float:left; }
#addtocart { margin:0 0 20px 0; }
#addtocart .left { float:left; width:100px; padding-top:5px; }
#addtocart .right { float:left; }
.cart-action { margin-bottom:20px; padding:10px; border:2px solid #ED1C2E; }
.cart-alert { background-color:#ED1C2E; padding:5px; margin-bottom:10px; color:#FFF; font-weight:bold; }
.qty-alert { background-color:#FFC; }
#nextlinks { margin:10px 0 20px 0; padding:10px 0 0 0; border-top:1px dotted #CCC; clear:both; }
#nextlinks .prev { float:left; margin-right:5px; height:20px; border:1px solid #CCC; }
#nextlinks .prev a { line-height:20px; display:block; text-align:center; text-decoration:none; padding:0 5px; }
#nextlinks .item { float:left; margin-right:5px; width:20px; height:20px; border:1px solid #CCC; }
#nextlinks .item a { line-height:20px; display:block; text-align:center; text-decoration:none; }
#nextlinks .active { float:left; margin-right:5px; width:20px; height:20px; border:1px solid #ED1C2E; background-color:#ED1C2E; }
#nextlinks .active span { line-height:20px; display:block; text-align:center; color:#FFF; }
#nextlinks .next { float:left; height:20px; border:1px solid #CCC; }
#nextlinks .next a { line-height:20px; display:block; text-align:center; text-decoration:none; padding:0 5px; }
#product-col-lft { float:left; width:380px; margin-right:20px; padding-right:19px; border-right:1px dotted #CCC; }
#product-col-lft ul { list-style:square; }
#product-col-lft ul li { margin:0 0 5px 20px; }
#product-col-rgt { float:left; width:230px; }
.thumbnail { margin-bottom:10px; min-height:100px; height:auto !important; overflow:hidden; }
.thumbnail-detail { margin-bottom:10px; border:1px solid #CCC; padding:2px; }
.thumbnail-detail:hover { border:1px solid #ED1C2E; }
/*----------------------------------------
 Breadcrumbs
----------------------------------------  */
.breadcrumbs { position:relative; height:30px; width:100%; margin-bottom:20px; background-image: url(../images/breadcrumbs/breadcrumb-bg.png); background-repeat: repeat-x; }
.breadcrumbs ul { position:relative; margin:0; padding:0; height:30px; background:none; }
.breadcrumbs ul li { padding:0; margin:0; list-style:none; float:left; height:30px display:inline; }
.breadcrumbs ul li.previous a { font-size:11px; font-weight:bold; color:#FFF; text-decoration:none; line-height:30px; display:block; padding:0 17px 0 15px; background-color: #ED1C2E; background-image: url(../images/breadcrumbs/breadcrumb-trim-active.png); background-repeat: no-repeat; background-position: right center; }
.breadcrumbs ul li.current a { font-size:11px; font-weight:bold; color:#FFF; text-decoration:none; line-height:30px; display:block; padding:0 17px 0 15px; background-color: #ED1C2E; background-image: url(../images/breadcrumbs/breadcrumb-trim-active-end.png); background-repeat: no-repeat; background-position: right center; }
.breadcrumbs ul li.inactive { font-size:11px; font-weight:bold; color:#EFEFEF; text-decoration:none; line-height:30px; display:block; padding:0 17px 0 15px; background-image: url(../images/breadcrumbs/breadcrumb-trim-inactive.png); background-repeat: no-repeat; background-position: right center; }
.breadcrumbs ul li a:hover { text-decoration:none; color:#F90; }
.breadcrumbs ul li a.active { background:none; color:#F90; }
.breadcrumbs ul li a.active:hover { text-decoration:none; }
.breadcrumbs .left { position:absolute; top:0px; left:0px; width:10px; height:30px; display:block; z-index:1; background:none; }
.breadcrumbs .right { position:absolute; top:0px; right:0px; width:10px; height:30px; display:block; z-index:1; background:none; }
/*----------------------------------------
 Tables
----------------------------------------  */
#ordertable { border:2px solid #999; background-color:#FFF; }
#ordertable th { border-bottom:2px solid #999; padding:10px; vertical-align:middle; font-weight:700; background-color:#F7F7F7; }
#ordertable td { padding:10px; vertical-align:middle; }
#ordertable .bdr-rgt { border-right:1px solid #CCC; }
#ordertable .bdr-btm { border-bottom:1px solid #CCC; }
#ordertable .section-row { border-bottom:1px solid #CCC; }
#ordertable .section-end { border-bottom:2px solid #CCC; }
#ordertable .header-top { background-color:#F7F7F7; }
#ordertable .header-left { background-color:#F7F7F7; }
#formtable { border:2px solid #999; }
#formtable th { border-bottom:2px solid #999; padding:10px; vertical-align:middle; font-weight:700; background-color:#F7F7F7; }
#formtable td { padding:5px; vertical-align:middle; }
#pricetable { border:1px solid #999; background-color:#FFF; }
#pricetable th { border-bottom:2px solid #999; padding:10px; vertical-align:middle; font-weight:700; background-color:#F7F7F7; }
#pricetable td { padding:5px 10px; vertical-align:middle; }
#pricetable .bdr-rgt { border-right:1px solid #CCC; }
#pricetable .bdr-btm { border-bottom:1px solid #CCC; }
#pricetable .section-row { border-bottom:1px solid #CCC; }
#pricetable .section-end { border-bottom:1px solid #999; }
.blanktable { }
.blanktable th, .blanktable td { padding:5px; vertical-align:middle; }
.section-start { height:0; border-top:2px solid #003f2d; margin:10px 0; }
.section-end { height:0; border-bottom:1px solid #003f2d; margin:10px 0; }
#proofs { margin-bottom:20px; }
#proofs .section-row { border-bottom:1px dotted #CCC; padding:10px; margin-bottom:10px; }
/*----------------------------------------
 Tabs
----------------------------------------  */
ul.tabs { margin: 0; padding: 0; float: left; list-style: none; height: 26px; /*--Set height of tabs--*/ border-bottom: 1px solid #CCC; border-left: 1px solid #CCC; width: 100%; }
ul.tabs li { float: left; margin: 0; padding: 0; height: 25px; /*--Subtract 1px from the height of the unordered list--*/ line-height: 25px; /*--Vertically aligns the text within the tab--*/ border: 1px solid #CCC; border-left: none; margin-bottom: -1px; /*--Pull the list item down 1px--*/ overflow: hidden; position: relative; background-color: #F7F7F7; }
ul.tabs li a { text-decoration: none; color: #000; display: block; font-size: 11px; padding: 0 20px; border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/ outline: none; }
ul.tabs li a:hover { background: #EFEFEF; }
ul.tabs li.active, ul.tabs li.active a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/ background: #fff; border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/ }
